.logoschrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #FFFFFF;
}
.logoschrift2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-weight: bold;
	font-style: normal;

}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #993333;
	text-decoration: none;

}
.tabellege {
	border: 0px inset #CC3300;
}
.tabellenav {
	border-top: 0px none #FFFFFF;
	border-right: 0px none #FFFFFF;
	border-bottom: 1px inset #FFFFFF;
	border-left: 0px none #FFFFFF;

}
.u1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.fliesstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000033;
}
.brunopreis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FFFFFF;
}
.brunopreiskl {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
}
.thema {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
}
.tabellenav2 {

	border-top: 1px inset #999999;
	border-right: 0px none #999999;
	border-bottom: 0px none #999999;
	border-left: 0px none #999999;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003366;
	text-decoration: none;
	font-weight: normal;

}
.zitat {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	word-spacing: 1px;

}
.zitatbeleg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.fliesstextfett {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000033;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #993333;
}
.schmallerstreif {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
}
a.nav:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a.nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;
}
a.nav:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #993333;
	text-decoration: none;
}
a.nav:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #003366;
	text-decoration: none;
}
.jahr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #333333;
}
.name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}
.namesmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.grossbuchstaben {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #000033;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	list-style-type: square;
	list-style-position: outside;
}
a.prison:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration:line-through;
}
a.prison:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;
}
a.prison:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #993333;
	text-decoration: none;
}
a.prison:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #003366;
	text-decoration: none;
}
.zusatzinfo { font-weight:normal; font-size:13px; font-style:italic; }
.big { text-transform:uppercase; }